<?php

##################################################

# /admin/file-browser.php

##################################################

define( "FBROWS_HEADER_1", "FILE BROWSER NAVIGATION" );
define( "FBROWS_ROOT", "Root" );
define( "FBROWS_SELECT_LIST", "List" );
define( "FBROWS_SELECT_IMPORT", "Import" );
define( "FBROWS_SELECT_ORGANIZE", "Organize" );
define( "FBROWS_BTN_GO", "Go!" );

define( "FBROWS_HEADER_2", "FILE  & DIRECTORY IMPORT TOOLS" );
define( "FBROWS_SELECT_ALL", "Select All" );
define( "FBROWS_RELEASE_ALL", "Release All" );
define( "FBROWS_IMPORT_SEL", "Import Selected" );
define( "FBROWS_ORGANIZE_SEL", "Organize Selected" );
define( "FBROWS_RECURSIVE", "Recursive" );
define( "FBROWS_FNAME_PARS", "Filename Parsing" );
define( "FBROWS_VERBOSE", "Verbose" );
define( "FBROWS_DIRECT_IMP", "Direct Import" );

define( "FBROWS_NOT_FOUND_1", "Cannot list content of" );
define( "FBROWS_NOT_FOUND_2", "Directory not found or accessible/readable" );

define( "FBROWS_TH_OPT", "Opt." );
define( "FBROWS_TH_TYP", "Type" );
define( "FBROWS_TH_NAM", "Name" );
define( "FBROWS_TH_MOD", "Modification Date" );
define( "FBROWS_TH_SIZ", "Size" );

define( "FBROWS_CHECK_1", "Select this directory for batch import." );
define( "FBROWS_CHECK_2", "Select this track for batch import." );

define( "FBROWS_ALT_DIR", "Dir." );
define( "FBROWS_ALT_FILE", "File" );

?>
